.carousel-inner img {
    width: 100%;
    max-height: 500px;
    height: auto;
    font-size: xx-large;
}

.carousel-inner{
 height: 500px;
 font-size: large;
 font-weight: 500;

}

.carousel-caption {
    font-size: 1.5em; 
    font-weight: bold; 
    background-color: rgba(0, 0, 0, 0.5);
   
   
    
}

.vertical-padding{
    padding-top: 70px;
    padding-right: 70px;
}